Subject: FW: Trainer Candidate - Nishant Nishit
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Fri, 28 May 2021 08:25:34 +0000

Check

From: Nishant Nishit <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Friday, 28 May 2021 at 12:01 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Nishant Nishit

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Nishant Nishit
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (0) 9999864301
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I have my own 2/4 wheeler transport
Where do you currently live (area)      Ghaziabad
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        Na
Previous Employer 1     MRE Services    AVP     Feb 2021        55000
Previous Employer 2     Amex    Sr CCP  Feb 2017        38k
If Selected, how much time do you need to join? immediately
Please briefly describe your work experience specifically in training?  I have trained numerous batches both as a process and as a soft skills trainer. I have extensive experience of creating training modules and delivering the results needed by Operations.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  At times trainees from varied backgrounds do not immediately accept a company's culture. This impacts their performance and learning capabilities. In one of the previous roles, I had an entire batch of low-performing resources. The hiring was urgent and the requirements were relaxed to meet hiring goals.

The only way to bring the people up to the mark was by investing additional unpaid time in them. It was challenging to make 18 youngsters care about their future and growth rather than just enjoy and be reckless.  I tried a personalized approach wherein I spoke with each one of them to understand their hidden drives. Once the trainees realized how much this opportunity can truly add to their personal development, they agreed to invest more time and the batch was a success.

I believe what matters most in a trainers' role is people management skills. One should be human and patient in their approach.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Good customer service limits itself to problem resolution and fails badly when there is no immediate resolution to offer. However, a great customer experience constitutes elements such as empathetic listening, a human approach, building a lasting rapport, taking accountability and responsibility, offering added assistance, and much more. Great customer service strives to leave a lasting impact as the resolution is always the bare minimum. Memorable experiences are what makes customer remember a brand not a plain solution by an automated sounding scripted person.
What according to you makes you a good candidate for this position?     I have extensive experience in training and people management roles. I have also handled e-commerce services and created strategies for revenue generation from scratch. I will be able to use my skills and be an asset to the organization.
On a scale of 1 - 5 please rate your fluency in spoken English  5